Freeform Interactive Purge/Purge Jihad Game Client Remote Buffer Overflow Vulnerability

Bugtraq ID: 9671
Class: Boundary Condition Error
CVE: CVE-2004-0290
Remote: Yes
Local: No
Published: Feb 16 2004 12:00AM
Updated: Jul 12 2009 03:06AM
Credit: Discovery of this vulnerability has been credited to Luigi Auriemma <aluigi@altervista.org>.
Vulnerable: Freeform Interactive Purge Jihad 2.0.1
Freeform Interactive Purge 1.4.7
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus